BIC {arf3DS4} | R Documentation

## Bayesian Information Criterion

### Description

BIC calculates the Bayesian Information Criterion (model fit) for a valid ARF model. BIC requires a valid (converged) ARF model (`model`).

### Usage

    BIC(arfmodel, options = loadOptions(arfmodel))

### Arguments

`arfmodel` | A fitted (and valid) ARF model object of class `model`.
`options` | An "options" object. The options object belonging to the ARF model is loaded by default.

### Details

BIC calculates the BIC value using the number of brain voxels (Set by the `model@mask` slot). Without constants the BIC equals:

`BIC = ln(S(theta)) + p * ln(n)`

where `p` is the number of parameters in the spatial model, `n` is the number of brain voxels, and `S(theta)` denotes the minimum of the objective function.

### Value

Returns an object of class "model" with the slot `model@fit[1]` set to the BIC value.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`RMSEA`, `model`, `options`

[Package arf3DS4 version 2.5-10 Index]